#define on_0 	(1<<0)		// GPIOB
#define off_0 	(1<<(0+16))
#define on_1 	(1<<1)		// GPIOE
#define off_1 	(1<<(1+16))
#define on_2 	(1<<14)		// GPIOB
#define off_2 	(1<<(14+16))
#define ON_time 	200*10 		//0.1 ms (ON time for LEDs on extremes - green/red)
#define OFF_time 500*10 		//0.1 ms (ON time for central LED - orange)

void SEMAPHORE_TIM7_interrupt(void);
void SEMAPHORE_init(void);
